Subject: CPA Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 04:30:00 -0800 (PST)

Dick;
New Power has an issue with ENA on the TCO capacity that is released to us 
each month by CPA.  I need to put this in an e-mail in order to get others 
included in the topic.

During the purchase of the CES Retail business, we asked for a summary of all 
capacity from CES.  CES could not produce contracts because ENA, as their 
agent, possessed all pipeline contracts.  CES requested a summary of the 
capacity applicable to Retail.  ENA, in response to the request, produced a 
document representing the receipt and delivery points applicable to the 
pipeline capacity.  The capacity allocated from CPA was clearly represented 
as 100% Leach receipt point.  Corresponding, New Power has established all of 
its curves based on this assumption.  We have now determined, as a result of 
a pipeline cut, that we actually have Broadrun and AGG 6 receipt point 
capacity.  

Not only was the receipt point misrepresented on the summary that was 
ultimately incorporated into the CES Purchase Agreement as a schedule, ENA 
also recently executed new TCO capacity on our behalf from CPA and failed to 
provide any notice to us that the allocations changed on receipt point 
capacity giving us a much greater % of AGG 6 capacity.

This is a difficult situation.   We are significantly hurt from an economic 
standpoint as a result.  The Agg 6 gas is as good as worthless since I can 
not find gas here for winter.  It will probably be stranded.  This means I 
have to find delivered gas for the majority of supply which trades at 
exorbitant price.  I also have to pay premiums for Broadrun capacity.  I need 
to get a reply from you as to what options ENA sees in addressing this 
situation.  As our supply manager, we are looking to you for a economic make 
whole.